@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');


body{
  margin: 0px;
  font-family: open san;
  padding-top: 150px;
}

/*First-Main Css*/

.first{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 150px;
}
.first-section{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.first-image{
 margin-left: 50px;
}
.email-txt{
  height: 32px;
  width: 300px;
  padding-left: 10px;
  outline: 0;
  margin-right: 10px;
  font-size: 14px;
  border-radius: 3px;
  border-width: 1px;
}
.email-txt::placeholder{
  font-family: Arial;
  color: rgba(90, 90, 90, 0.4);
  font-size: 14px;
}
.hide-word{
  position: relative;
  display: inline-block;
  margin-right: 10px;
}
.hide-show{
  position: absolute;
  bottom: 0px;
  left: 0px;
  margin-bottom: -30px;
  margin-left: -330px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  opacity: 0;
  transition: opacity 0.3s;
  pointer-events: none;
  color: red;
}
.click{
  position: relative;
  display: inline-block;
}
.click:hover .hide-show{
  opacity: 1;
}
.get-btn{
  padding: 10px 40px 10px 40px;
  background-color: hsl(224, 93%, 58%);
  color: white;
  border: none;
  border-radius: 3px;
  font-weight: bold;
  cursor: pointer;
  box-shadow: 0px 0px 8px hsla(224, 93%, 58%, 0.5);
  transition: box-shadow 0.3s;
}
.get-btn:hover{
  box-shadow: 5px 5px 8px hsla(224, 93%, 58%, 0.5);
}

/*Second-Main Css*/

.second{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-family: Open sans;
  background-color:  hsla(240, 75%, 98%, 0.8);
  height: 600px;
}
.second-section{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.second-section h2{
  font-size: 30px;
  font-family: Raleway;
}
.never-word,
.securely-word{
  width: 480px;
  font-size: 14px;
  font-weight: 500;
}

/*I will work on it later*/
.link-up{
  display: flex;
  flex-direction: row;
  align-items: center;
  border-bottom-color: green;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  width: 163px;
  margin-top: 10px;
  font-size: 15px;
  color: green;
  font-weight: 500;
  font-family: open sans;
  margin-bottom: 30px;
  cursor: pointer;
}
.link-up:hover{
  filter: invert(68%) sepia(78%) saturate(325%) hue-rotate(69deg) brightness(97%) contrast(86%);
}
.chapter{
  width: 330px;
  height: 180px;
  background-color: white;
  padding-top: 20px;
  padding-left: 30px;
  border-radius: 10px;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}
.chapter-one{
  width: 300px;
  font-size: 14px;
  font-weight: 500;
}
.chapter-two{
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: 10px;
}

/*third-Main Css*/

.third{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  background-color: hsla(238, 22%, 44%, 0.9);
  height: 200px;
}
.third-section{
  width: 550px;
  margin-left: -75px;
}
.third-section h2{
  color: white;
  font-size: 25px;
  font-family: Raleway;
}
.third-section p{
  width: 430px;
  color: rgba(255, 255, 255, 0.6);
  font-weight: 500;
}
.input-view{
  width: 320px;
  margin-left: -300px;
}
.view{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.email-example{
  padding: 12px 20px 12px 20px;
  margin-top: 15px;
  margin-bottom: 23px;
  border: none;
  border-radius: 3px;
  outline: none;
}
.gett-btn{
  width: 170px; 
  height: 40px;
  cursor: pointer;
  border-radius: 3px;
  border: none;
  background-color: hsl(224, 93%, 58%);
  color: white;
  font-weight: bold;
  box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.3);
}
.gett-btn:hover{
  background-color: hsl(224, 80%, 62%)
}
.hide-shows{
  position: absolute;
  top: 0px;
  left: 0px;
  margin-top: -20px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  transition: opacity 0.3s;
  pointer-events: none;
  color: white;
  opacity: 0;
}
.click:hover .hide-shows{
  opacity: 1;
}
.forth{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  background-color: hsl(243, 87%, 12%);
  font-family: open sans;
  color: white;
  height: 350px;
}
.first-para-one,
.first-para-two{
  display: flex;
  flex-direction: row;
  align-items: center;
}
.fiveth{
  padding-top: 95px;
  font-size: 14px;
}
.fiveth p{
  cursor: pointer;
}
.us:hover,
.job:hover,
.press:hover,
.blog:hover{
  color: hsl(224, 80%, 62%);
}
.sixth{
  padding-top: 60px;
  font-size: 14px;
}
.sixth p{
  cursor: pointer;
}
.all-image-container{
  display: flex;
  flex-direction: row;
  align-items: center;
}
.facebook-container,
.twitter-container,
.instagram-container{
  height: 25px;
  width: 25px;
  border-radius: 15px;
  border-color: white;
  border-width: 1px;
  border-style: solid;
  margin-right: 20px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.facebook-container:hover{
  filter: invert(33%) sepia(90%) saturate(366%) hue-rotate(180deg) brightness(99%) contrast(95%);
}
.twitter-container:hover{
  filter: invert(53%) sepia(54%) saturate(4526%) hue-rotate(182deg) brightness(106%) contrast(90%);
}
.instagram-container:hover{
  filter: invert(36%) sepia(56%) saturate(1348%) hue-rotate(286deg) brightness(82%) contrast(100%);
}